/*
 Theme Name:   GoBlog Child
 Theme URI:    http://ziggeo.com/blog
 Description:  Goblog Child Theme
 Author:       Ivan Romanov
 Author URI:   http://example.com
 Template:     goblog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  GoBlogChild
*/

/*---------- Body styles-----------*/
.has-account .guest-only {
	display: none !important;
}

.is-guest .account-only {
	display: none !important;
}

input.gsc-input {
	width: 175px !important;
	background: transparent !important;
	border-radius: 4px !important;
	padding: 3px 6px !important;
	box-sizing: content-box;
}

.cse input.gsc-input {
	width: 175px !important;
	background: transparent !important;
	border-radius: 4px !important;
}

.gsc-search-button {
	display: none !important;
}

.gsc-clear-button {
	display: none !important;
}

.gsc-search-box {
	padding: 0 !important;
	background: transparent !important;
	margin: 0 !important;
}

.gsc-control-cse {
	padding: 0 !important;
	border: 0 !important;
	background: transparent !important;
}

.gsc-input {
	padding: 0 !important;
	background: transparent !important;
}

#nav-search-bar {
	padding-top: 25px !important;
	padding-left: 4px;
}

body.heroku {
	padding-top: 32px !important;
} 

.heroku #header {
	margin-bottom: 0 !important;
}

[name='google_conversion_frame'] {
	display:none !important;
}

.search-bar-li {
	min-width: 200px;
}

html, body {height: 100%;}
body{
	font-family: Quicksand;
	font-weight: 400; 
	padding-bottom: 65px;
	letter-spacing: 1px;
	font-display: fallback;
}
.main-wrapper {
	max-width: 100% !important;
	width: 100%;
}
.main-container {
	max-width: 100% !important;
	width: 100%;
}

.min-height-60{
	min-height: 60px;
}

/*---------- Navbar styles-----------*/
.navbar-gray {
	background-color: #edecef;
	border-color: #DCDCDC;
}

.navbar-white {}

.navbar-gray-flat {
	background-color: #edecef;
    border-color: transparent;
}

.navbar {
	margin-bottom: 0;
	width:100%;
}

.navbar-default .navbar-nav>li>a.btn-sign-up {
	border: 1px solid #eb6975;
    padding: 12px 28px;
	border-radius: 3px;
	color: #eb6975;
    margin-top: 17px;
    margin-bottom: 17px;
    font-weight: 600;
}

.navbar-default .navbar-nav>li>a.btn-sign-up:hover {
	background-color: #eb6975;
	color: #ffffff;
}

.navbar-default .navbar-nav>li>a.btn-login {
	border: 1px solid #5daa96;
    padding: 12px 28px;
	border-radius: 3px;
	color: #eb6975;
    margin-top: 17px;
    margin-bottom: 17px;
    font-weight: 600;
}

.navbar-default .navbar-nav>li>a.btn-login:hover {
	background-color: #5daa96;
	color: #ffffff;
}

/*Resposive styles*/
@media ( min-width : 1200px) {
	.navbar-center {
		margin-left: 0;
	}
}

.navbar-default .navbar-nav>li>a.profile-link {
	border-left: 1px solid #E4E2E7;
	border-right: 1px solid #E4E2E7;
	color: #5daa96;
	padding-left: 50px;
	padding-right: 20px;
}

.navbar-default .navbar-nav>li>a.profile-link .profile-icon {
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url(/assets/imgs/icons/icon1.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	left: 24px;
}

/* NOTIFICATIONS NAVBAR */

#notifications-dyn a.profile-link {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
#notifications-dyn a.profile-link {
	position: relative;
	display: block;
	padding: 10px 15px;
}

@media (min-width: 992px) {
	#notifications-dyn a.profile-link {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	#notifications-dyn .dropdown-menu {
		min-width: 400px;
	}
}

@media (min-width: 1200px) {
	#notifications-dyn a.profile-link {
		padding: 30px 14px;
	}
	#notifications-dyn .dropdown-menu {
		min-width: 500px;
	}
}

#notifications-dyn a.profile-link {
	border-left: 1px solid #E4E2E7;
	border-right: 1px solid #E4E2E7;
	color: #5daa96;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 600;
}
#notifications-dyn a i {
	font-size: 1.5em;
}
#notifications-dyn a span.label {
	position: absolute;
	top: 25px;
	right: 20px;
}

#notifications-dyn .dropdown-menu {
	padding: 10px;
}

/* END NOTIFICATIONS NAVBAR */

.navbar-default .navbar-nav>li>a {
    font-weight: 600;
}
.navbar-brand {
    margin-top: 4px;
}


@media (min-width: 1200px) {
    .navbar-nav>li>a {
        padding: 30px 14px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav>li>a {
        padding: 30px 9px;
    }
}

@media (min-width: 992px) {
    .navbar-nav {
        float: right;
    }
    .navbar-default .navbar-nav>li>a.btn-sign-up {
        margin-left: 20px;
        margin-right: 14px;
    }
}

/*footer section*/ 
.footer-lg {
	padding: 40px 0;
}

.footer-lg h4 {
	color: #6e6d6d;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 14px;
}

.footer-links li {
	width: 100%;
	margin-bottom: 10px;
}

.footer-links-double li {
	width: 48%;
}
.footer-links li a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

.footer-links li a:hover {
	color: #fff;
}

.f-contact-list {
	color: rgb(204, 204, 204);
}

.f-contact-list li {
	margin-bottom: 8px;
	font-size: 12px;
}

.f-contact-list li .ls-head {
	display: inline-block;
	min-width: 100px;
}

.f-contact-list li .ls-content {
	display: inline-block;
	min-width: 100px;
}

.f-contact-list a {
	text-decoration: none;
	color: #fff;
}

.f-contact-list a:hover {
	color: #fff;
}

.subcription-form .form-group {
	width: 80%;
}

.subcription-form .form-group .form-control {
	height: 38px;
	background-color: #edecef;
}

.subcription-form .form-group .btn {
	padding: 8px 12px;
	display: block! important;
}

.subcription-form .form-span {
	color: rgb(204, 204, 204);
}

.subcription-form a {
	text-decoration: none;
	color: #fff;
}

.subcription-form a:hover {
	color: #BDBDBD;
}

.footer-sm {
	padding: 20px 0;
}

@media ( max-width : 991px) {
	.footer-links li {
		width: 47%;
	}
	.footer-links li:nth-child(even) {
		margin-left: 30px;
	}
}

@media ( max-width : 767px) {
	.footer-links li:nth-child(even) {
		margin-left: 0;
	}
	.footer-lg h4 {
		margin-bottom: 15px;
	}
	.footer-lg .f-content {
		margin-bottom: 20px;
		border-bottom: 1px solid #3C3C3C;
	}
	.footer-lg .f-content:last-child {
		margin-bottom: 0;
		border-bottom: none;
	}
}

footer img.contributing-sponsor-image {
	height:24px!important;
	margin: 4px;
} 

footer img.organizer-of-image {
	height:10px!important;
	margin: 4px;
} 



/* Footer styles*/

.footer-links li a {
    font-size: 14px;
    color:#d8d8d8;
}
.footer-lg h4{
    font-size: 16px;
    color:#999999;
}
.subcription-form .form-group .form-control {
    background-color: #444444;
    color: white;
    border:none;
}
.footer-bg{
    background-color: #333333;
}

footer .bg-light-gray {
    background: #3f3f3f;
}

footer btn {
	color: #fff;
}

.home #breadcrumbs{
	display:none;
}
.container-breadcrumb{
    background: #edecef;	
}
#breadcrumbs{
    padding:7px 15px;
    text-align: right;
    max-width: 1170px;
    margin: 0px auto;
}

.sitemap_nav .dropdown-header {
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 4px;
}
.sitemap_nav ul{
    margin-top: 10px;
    margin-bottom: 10px;	
}

/* -----  -----*/
a:hover, a:focus {
	text-decoration: none;
}
/* -----  -----*/
article header time.single-time.published {
    height: 100%!important;
}

/* fix for images in row pulling following elements up next to them instead of leaving it bellow */
.wp-block-image + p, .wp-block-image + ul, .wp-block-image + .additional_details {
    display: block;
    clear: both;
}